using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Text;

namespace GxPress.EnumConst
{
    public enum QRCodeTypeConst
    {
        [Description("用户信息")] UserInfo = 1,
        [Description("群信息")] GroupChatInfo = 2,
        [Description("小组信息")] GroupInfo = 3
    }
}
